{
  "navigationBarTitleText": "新媒体",
  "usingComponents": {
    "van-search": "/dist/search/index",
    "ad-article-item":"../components/adArticleItem/adArticleItem",
    "shortcut-menu":"../components/shortcutMenu/shortcutMenu",
    "livestreaming":"../components/livestreaming/livestreaming"
  }
}